


* {
  font-family: 'Roboto Slab', serif;
  line-height: 1.8;
}

body {
  height: 100vh;
  width: 100vw;
  /* margin: 0;
  padding: 0; */
}

.container-fluid {
  background-color: black;
}



  /* HEADER -----------------------*/
  #logo {
    width: 50px;
  }

.navbar-fixed-top {
  background-color: orange;
}

.navbar-fixed-top .nav-link {
  color: white;
  text-decoration: none;
}

.navbar-fixed-top .nav-link:after {
  content: '';
  color: white;
  display: block;
  margin: auto;
  height: 1px;
  width: 0;
}

.navbar-fixed-top a:visited {
  color: white;
}

.nav-link:hover:after {
  width: 90%;
  background: #f27935;  /*couleur trait*/
}

.nav-item .nav-link:hover {
  background-color: transparent;
}


  /* PAGE CHARGEMENT -----------------------*/

#loader {
  position : fixed;
  z-index: 9999;
  background : url('../images/ajax-loader.gif') 50% 50% no-repeat;
  top : 0px;
  left : 0px;
  height : 100%;
  width : 100%;
  cursor : wait;
  }




/* ---------BANDEAU TITRE -----------------------*/


.div_prestations_titre {
  padding-top: 100px;
  background-color: black;
}

.div_prestations_titre h1{
  font-size: 50px;
  font-weight: bolder;
  font-family: 'Lato', sans-serif; 
  text-align: center;
  color: white;
  text-shadow: 0 20px 50px whitesmoke;
  padding-top: 60px;
}




.col_espace {
  margin-right: 15px;
}


/* ----CREATION SITE------------------------*/

.trait_soustitre {
  width: 350px; 
  height: 90px; 
  margin-left: -100px;
}

.container-fluid .div_creasite {
  background-color: #fff;
  margin-right: 5%;
  margin-left: 5%;
  padding-top: 60px;
  padding-bottom: 60px;
  box-shadow: -1px 2px 10px 3px rgba(0, 0, 0, 0.3) inset;
  color: black;
  margin-bottom: 60px;
}
  
.div_creasite .img_haut {
  height: 300px;
}

.div_creasite h2 {
  font-size: 30px;
  font-family: 'Lato', sans-serif; 
  text-align: left;
  font-weight: bold;
  padding-top: 40px;
}

.div_creasite h4 {
  font-size: 18px;
  text-align: justify;
  
}

.spanpres {
  font-weight: bold;
  line-height: normal;
}



/* ----REFONTE SITE-----------------------*/

.container-fluid .div_refonte {
  background-color: #fff;
  margin-right: 5%;
  margin-left: 5%;
  padding-top: 60px;
  padding-bottom: 60px;
  box-shadow: -1px 2px 10px 3px rgba(0, 0, 0, 0.3) inset;
  color: black;
  margin-bottom: 60px;
}
  
.div_refonte .img_haut {
  height: 300px;
}

.div_refonte h2 {
  font-size: 30px;
  font-family: 'Lato', sans-serif; 
  text-align: left;
  font-weight: bold;
  padding-top: 30px;
}

.div_refonte h4 {
  font-size: 18px;
  text-align: justify;
  
}


/* ----ACCOMPAGNEMENT -----------------------*/

.container-fluid .div_accompagnement {
  background-color: #fff;
  margin-right: 5%;
  margin-left: 5%;
  padding-top: 60px;
  padding-bottom: 60px;
  box-shadow: -1px 2px 10px 3px rgba(0, 0, 0, 0.3) inset;
  color: black;
  margin-bottom: 60px;
}
  
.div_accompagnement .img_bas {
  height: 400px;
  width: 500px;
}

.div_accompagnement h2 {
  font-size: 30px;
  font-family: 'Lato', sans-serif; 
  text-align: left;
  font-weight: bold;
  padding-top: 30px;
}

.div_accompagnement h4 {
  font-size: 18px;
  text-align: justify;
  
}



/* ----CREATION APPLI-----------------------*/

.container-fluid .div_creappli {
  background-color: #fff;
  margin-right: 5%;
  margin-left: 5%;
  padding-top: 60px;
  padding-bottom: 60px;
  box-shadow: -1px 2px 10px 3px rgba(0, 0, 0, 0.3) inset;
  color: black;
  margin-bottom: 60px;
}
  
.div_creappli .img_bas {
  height: 300px;
}

.div_creappli h2 {
  font-size: 30px;
  font-family: 'Lato', sans-serif; 
  text-align: left;
  font-weight: bold;
  padding-top: 20px;
}

.div_creappli h4 {
  font-size: 18px;
  text-align: justify;
  
}


/* ----CREATION DEMARCHE-----------------------*/

.container-fluid .div_demarche {
  background-color: #fff;
  margin-right: 5%;
  margin-left: 5%;
  padding-top: 60px;
  padding-bottom: 60px;
  box-shadow: -1px 2px 10px 3px rgba(0, 0, 0, 0.3) inset;
  color: black;
  margin-bottom: 60px;
}
  
.div_demarche img {
  height: 300px;
}

.div_demarche h2 {
  font-size: 30px;
  font-family: 'Lato', sans-serif; 
  text-align: left;
  font-weight: bold;
  padding-top: 20px;
}

.div_demarche h4 {
  font-size: 18px;
  text-align: justify;
  
}

.div_demarche .trait_soustitre {
  width: 350px; 
  height: 90px; 
  margin-left: -100px;
  margin-top: -10px;
}






  /* ---------BANDEAU REALISATIONS-----------------------*/

.container-fluid .div_demo {
  background-color: #fff;
  margin-right: 5%;
  margin-left: 5%;
  margin-left: 80px;
  padding-top: 40px;
  padding-bottom: 40px;
  box-shadow: -1px 2px 10px 3px rgba(0, 0, 0, 0.3) inset;
  color: black;
  margin-bottom: 60px;
}


.trait img {
  width: 500px; 
  height: 100px; 
  margin: auto;
}


.container {
  max-width: 1044px;
  margin-bottom: 50px;
  padding: 20px;
}

.div_demo h3 {
  font-size: 25px;
  text-align: left;
  color: #f59965;
  font-weight: bold;
}

.div_demo h4 {
  font-size: 20px;
  padding-bottom: 60px;
  padding-top: 20px;
  text-align: left;
  color: black;
  font-weight: normal;
}



.carousel {
  display: block;
  position: relative;
  margin-bottom: 22px;
}
.carousel > input {
  height: 1px;
  width: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
}
.carousel > input:nth-of-type(6):checked ~ .carousel__slides .carousel__slide:first-of-type {
  margin-left: -500%;
}
.carousel > input:nth-of-type(5):checked ~ .carousel__slides .carousel__slide:first-of-type {
  margin-left: -400%;
}
.carousel > input:nth-of-type(4):checked ~ .carousel__slides .carousel__slide:first-of-type {
  margin-left: -300%;
}
.carousel > input:nth-of-type(3):checked ~ .carousel__slides .carousel__slide:first-of-type {
  margin-left: -200%;
}
.carousel > input:nth-of-type(2):checked ~ .carousel__slides .carousel__slide:first-of-type {
  margin-left: -100%;
}
.carousel > input:nth-of-type(1):checked ~ .carousel__slides .carousel__slide:first-of-type {
  margin-left: 0%;
}
.carousel > input:nth-of-type(1):checked ~ .carousel__thumbnails li:nth-of-type(1) {
  box-shadow: 0px 0px 0px 2px #f27935;
  border-radius: 4px;
}
.carousel > input:nth-of-type(2):checked ~ .carousel__thumbnails li:nth-of-type(2) {
  box-shadow: 0px 0px 0px 2px #f27935;
  border-radius: 4px;
}
.carousel > input:nth-of-type(3):checked ~ .carousel__thumbnails li:nth-of-type(3) {
  box-shadow: 0px 0px 0px 2px #f27935;
  border-radius: 4px;
}
.carousel > input:nth-of-type(4):checked ~ .carousel__thumbnails li:nth-of-type(4) {
  box-shadow: 0px 0px 0px 2px #f27935;
  border-radius: 4px;
}
.carousel > input:nth-of-type(5):checked ~ .carousel__thumbnails li:nth-of-type(5) {
  box-shadow: 0px 0px 0px 2px #f27935;
  border-radius: 4px;
}
.carousel > input:nth-of-type(6):checked ~ .carousel__thumbnails li:nth-of-type(6) {
  box-shadow: 0px 0px 0px 2px #f27935;
  border-radius: 4px;
}


.carousel__slides {
  position: relative;
  z-index: 1;
  padding: 0;
  margin: 0;
  overflow: hidden;
  white-space: nowrap;
  box-sizing: border-box;
  display: flex;
}

.carousel__slide {
  position: relative;
  display: block;
  flex: 1 0 100%;
  width: 50%;
  height: 50%;
  overflow: hidden;
  transition: all 300ms ease-out;
  box-sizing: border-box;
  white-space: normal;
}
.carousel__slide figure {
  display: flex;
  margin: auto;
}
.carousel__slide img {
  height: 280px;
  width: 500px;
  margin: auto;
  border-radius: 8px;

}
/* .carousel__slide figcaption {
  align-self: flex-end;
  padding: 20px 20px 0 20px;
  flex: 0 0 auto;
  width: 25%;
  min-width: 150px;
}
.carousel__slide .credit {
  margin-top: 1rem;
  color: rgba(0, 0, 0, 0.5);
  display: block;
} */
/* .carousel__slide.scrollable {
  overflow-y: scroll;
} */

.carousel__thumbnails {
  list-style: none;
  padding: 0;
  margin: 0;
  display: flex;
  margin: 0 -10px;
}
.carousel__slides + .carousel__thumbnails {
  margin-top: 20px;
}
.carousel__thumbnails li {
  flex: 1 1 auto;
  max-width: calc((100% / 6) - 20px);
  margin: 0 10px;
  transition: all 300ms ease-in-out;
}
.carousel__thumbnails label {
  display: block;
  position: relative;
}
.carousel__thumbnails label:before {
  display: block;
  content: "";
  width: 100%;
  padding-top: 100%;
}
.carousel__thumbnails label > img {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
}
.carousel__thumbnails label:hover, .carousel__thumbnails label:focus {
  cursor: pointer;
}
.carousel__thumbnails label:hover img, .carousel__thumbnails label:focus img {
  box-shadow: 0px 0px 0px 1px rgba(0, 0, 0, 0.25);
  transition: all 300ms ease-in-out;
}
.carousel__thumbnails img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 4px;

}




.carousel__thumbnails .budgetli {
  flex: 1 1 auto;
  max-width: calc((100% / 6) - 20px);
  transition: all 300ms ease-in-out;
  margin: auto;
}

.carousel__thumbnails .rosali {
  flex: 1 1 auto;
  max-width: calc((100% / 6) - 20px);
  transition: all 300ms ease-in-out;
  margin: auto;
}




.cta {
  position: relative;
  margin: auto;
  padding: 19px 22px;
  transition: all 0.2s ease;
  color: black;
  text-decoration: none;
}

.cta:before {
  content: "";
  position: absolute;
  top: 20px;
  left: 5px;
  display: block;
  border-radius: 28px;
  background: orange;
  width: 35px;
  height: 35px;
  transition: all 0.3s ease;        
}

.cta span {
  position: relative;
  font-size: 14px;
  font-style: italic;
  vertical-align: middle;
  text-decoration: none;
}


.cta:hover:before {
  width: 100%;
  background: orange;
}

.cta:active {
  transform: scale(0.96);
}






  /* FOOTER -----------------------*/

  .footerDiv {
    padding-top: 20px;
    background-color: whitesmoke;
  }
  
  .footerDivCopyright {
    padding-bottom: 20px;
    background-color: whitesmoke;
  }
  
  .footerTitreh6 {
    font-size: 12px;
    text-decoration: underline;
    font-weight: bold;
  }
  
  .footerh6 {
    font-size: 10px;
  }
  
  .modal-header {
      height: 50px;
  }
  
  .modal-title {
    font-size: 12px;
    font-weight: bold;
    text-align: left;
  }
  
  .modal-body {
    font-size: 10px;
    text-align: left;
  }
  
  .modalBodyh5 {
    font-size: 10px;
    font-weight: bold;
    display: inline;
  }
  
  #modalBouton {
    padding-top: 0px;
  }
  
  #modalFooterBouton {
    font-size: 10px;
  }
  
  
  
  /* Flèche pour remonter en haut */
  
.fixedTop{
  position: fixed;
  top:0;
  width: 100%;
  margin-left: auto;
}

#scroll_to_top { 
  position: fixed; 
  width: 25px; 
  height: 25px; 
  bottom: 50px; 
  right: 30px; 
} 

#scroll_to_top .fa-caret-square-up { 
  font-size: 30px; 
  color: gray;
}



